Colección: Ofertas
Ofertas
-
Lavadora 18kg semiautomática WM-1877P Sankey bomba de expulsión
Proveedor:SANKEYPrecio habitual $239.98Precio habitual$259.99Precio de oferta $239.98
-
Lavadora automática 22kg WM-A2250AP Sankey
Proveedor:SANKEYPrecio habitual $365.98Precio habitual$399.99Precio de oferta $365.98
-
Congelador horizontal 18.0pc modelo RFC-1880 Sankey color blanco, canasta divisora.
Proveedor:SANKEYPrecio habitual $389.98Precio habitual$425.99Precio de oferta $389.98
-
Refrigeradora 8 pc RF-1080SD Top Mount, Sankey , con dispensador de agua, tecnología Cooling No Frost.
Proveedor:SANKEYPrecio habitual $259.98Precio habitual$279.99Precio de oferta $259.98
-
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $169.98Precio habitual$185.99Precio de oferta $169.98
-
Congelador horizontal 24.8 pc RFC-2871 Sankey color blanco canasta divisora 702 litros
Proveedor:SANKEYPrecio habitual $559.98Precio habitual$629.99Precio de oferta $559.98
-
Lavadora Semiautomática, 13 kg, WM-1376PS, Sankey, Bomba de expulsión, Color blanco
Proveedor:SANKEYPrecio habitual $159.98Precio habitual$175.99Precio de oferta $159.98
-
Refrigeradora minibar 3.7PC RF-670 color blanco. SANKEY
Proveedor:SANKEYPrecio habitual $109.98Precio habitual$119.99Precio de oferta $109.98
-
Deshumidificador ED-3001 30 pintas Sankey, panel de control digital, sensor de humedad
Proveedor:SANKEYPrecio habitual $152.98Precio habitual$169.99Precio de oferta $152.98
-
Lavadora Semiautomática, 7 kg, WM-7073, Sankey, Doble tina
Proveedor:SANKEYPrecio habitual $99.98Precio habitual$109.99Precio de oferta $99.98
-
Lavadora 19kg WM-A1979PG Sankey de carga superior
Proveedor:SANKEYPrecio habitual $315.98Precio habitual$329.99Precio de oferta $315.98
-
Estufa a gas de 36" modelo Betty, 5 quemadores, tapa de vidrio, parrilla de hierro fundido, encendido eléctrico.
Proveedor:SANKEYPrecio habitual $405.98Precio habitual$449.99Precio de oferta $405.98
-
Lavadora Semiautomática WM-6075M 6kg Sankey
Proveedor:SANKEYPrecio habitual $95.98Precio habitual$105.99Precio de oferta $95.98
-
Refrigeradora Side by Side 16 pc RF-16IN89BG Sankey inverter color negro
Proveedor:SANKEYPrecio habitual $479.98Precio habitual$519.99Precio de oferta $479.98
-
Lavadora 10kg. SANKEY WM-A14INV08
Proveedor:SANKEYPrecio habitual $365.98Precio habitual$399.99Precio de oferta $365.98
-
Refrigeradora Side by Side Inverter 18.9 Cu. Ft., con Dispensador de Agua y Diseño de Vidrio Gris, RF-19IN91GG, Sankey
Proveedor:SANKEYPrecio habitual $525.98Precio habitual$575.99Precio de oferta $525.98
Filtrar
Filtrar